Go to text

System Recommendation

Support environment and browser upgrade guide The new system was developed in compliance with web standards and accessibility for ease of use.
It supports most of the user environments as shown below..
operating system : Windows, Mac OS, Linux ... Browser : Google, Chrome, Internet Explorer 9 , Firefox, Safari, Opera Or later version * Google Chrome browser is recommended.
If a lower version of Internet Explorer (version 8) is installed, the service cannot be reliably used. It is recommended to upgrade to Internet Explorer 9 or higher when connecting to a new system. To do. * Fonts, images, etc. are broken

If you need to upgrade, download and install the file from the link below.
Use the new system conveniently in various environments.

QUICK
MENU
Notice FAQ Error Reception